body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #f5dec7; 
	background-image: url('_images/stdbg.gif')
} 

body,p,table,tr,td {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}

a,a:visited {
	color : #0000FF;
	font-weight : bold;
}

.linkb {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : blue;
  font-weight: bold;
}

.PageTitle {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 26px;
	font-weight : bold;
	text-transform: uppercase;
}

.PageSubTitle {
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 12px;
}

.heading2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
	color : #000000;
}


.text1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8px;
	color : Black;
}

.text2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
}

.text14 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}

.text16 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
}

.text2b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	font-weight : bold;
}

.text2bw {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : white;
	font-weight : bold;
}

.text3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Black;
}

.text3b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Black;
	font-weight : bold;
}

.text3s {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : black;
}

.text3br {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : Red;
	font-weight : bold;
}

.text3r {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : Red;
}

.text3bw {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : white;
	font-weight : bold;
}

.text4s {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
}

.text4sb {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : bold;
}


.text4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
}


.text4b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Black;
	font-weight : bold;
}

.text4bu {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Black;
	font-weight : bold;
	text-decoration : underline;
}

.text4br {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Red;
	font weight : bold;
}

.text5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 21px;
}

.text5b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 21px;
	font weight : bold;
}

 .text6{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : black;
}

 .text6r{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : Red;
	
}

 .text6b{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : black;
	font weight : bold;
}

.title {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Black;
}

.heading2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
	color : #000000;
}
.margin {
	margin-left : 10px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Black;	
}

a.terms, a.terms:visited {
    font-size : 8px;
	font-weight: bold;
}


/*
a, a:visited {
	color: blue;
} 


.linkb {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : blue;
  font-weight: bold;
}

.text1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8px;
	color : Black;
}

.text2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
}

.text2b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	font-weight : bold;
}

.text2bw {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : white;
	font-weight : bold;
}

.text3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Black;
}

.text3b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : Black;
	font-weight : bold;
}

.text3bw {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : white;
	font-weight : bold;
}

.text4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
}

.text4b {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Black;
	font-weight : bold;
}

.text5 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 21px;
}


.title {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Black;
}

.heading2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-weight : bold;
	color : #000000;
}
.margin {
	margin-left : 10px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : Black;	
}
*/